@charset "utf-8";
/* CSS Document */
/* Page Hacks */
.wrapper h2 {display:none;}
.article #primary .wrapper h2 {display:none;}
.tabs {display:none;}
#articleContent {margin:179px 0 0 0;}
#signposts {display:none;}
body#pgArticle.article.hub div#content {width:950px;font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;}
body#pgArticle.article.hub div#content h1, body#pgArticle.article.hub div#content h2, body#pgArticle.article.hub div#content h3 {font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;}


/* Page Heading */
body#pgArticle.article.hub div#content #articleContent {margin: 140px 0 0;}
.article .articleHeader h1 {border:0 none;height:140px;margin:-140px 0 0;padding:0;position:absolute;text-indent:-99999px;width:910px;}

/* Container */
body#pgArticle.article.hub div#content {box-shadow:0 0.4em 0.8em rgba(0, 0, 0, 0.5);}
#aboutContainer {width:950px;position:relative;display:block;padding:8px 20px 20px 20px;}
#aboutContainer div {position:relative;display:inline-block;vertical-align:top;}

/* Sections */
.aboutSection {width:910px;height:auto;margin-top:12px;}
.aboutSection.spliter {padding:0 0 9px 0;border-bottom:1px solid #C1C1C1;}

/* HEADERS */
#aboutContainer h1 {border-bottom: 1px solid #C1C1C1;width:902px;font-size:24px;padding:0 6px 12px 2px;margin:12px 0 6px 0;}
#aboutContainer h2.aboutHeaders {display:inline-block!important;width:870px;font-size:24px;color:#FFFFFF;padding:20px;margin:12px 0 0 0;}
#aboutContainer h2.aboutHeaders span {font-size:14px;float:right;}
#aboutContainer h2.aboutHeaders span a {color:#FFFFFF;text-decoration:none;}
#aboutContainer h2.aboutHeaders span a:hover {text-decoration:underline;}

/* Text Boxes */
.textBox h2 {display:inline-block!important;font-size:18px;color:#656565;line-height:24px;font-weight:normal;margin:0 0 10px 0!important;padding:0!important;}
.textBox h3 {background:none repeat scroll 0 0 #333333;color:#ffffff;display:inline-block!important;font-size:16px;font-weight:normal;line-height:20px;margin:0 0 10px !important;padding:5px 0;text-align:center;width:436px;cursor:pointer;}
#aboutContainer p {color:#656565;font-size:12px;line-height:17px;margin:0 0 10px 0;}
.textBox {width:436px;padding:0 2px}
/* Long Boxes */
div.textBox.long {width:906px;}
div.textImage.long {width:910px;}

/* Additional Content */
.textImage, .videoBox {width:440px;}
.textImage.left, .videoBox.left {margin-right:26px;}
.textImage.right, .videoBox.right {margin-left:26px;}

/* Specs */
.consoleSpecs {width:910px;display:inline-block;}
.consoleSpecs table {background-color:#EDEDED;color:#656565;border-bottom:1px solid #C1C1C1;border-left:1px solid #C1C1C1;margin:0;}
.consoleSpecs table td, .consoleSpecs table th {padding:5px;}
.consoleSpecs table td {border-top:1px solid #C1C1C1;border-right:1px solid #C1C1C1;}
.consoleSpecs table td.T1 {background-color:#FFFFFF;}
table td.tMid {text-align:center;}

/* NAV */
div.navigationBlock {width:910px;margin:0;overflow: hidden;border-bottom: 1px solid #C1C1C1;padding:0 0 12px 0;}
div.navigationBlock h2 {margin-bottom:0!important;margin-top:0!important;padding-bottom:5px!important;padding-top:5px!important;display:block!important;}
div.navigationBlock ul {float:left;display:inline!important;clear:none;}
div.navigationBlock ul.infoLinks {width:910px;margin:6px 0 0 0!important;padding:0;}
div.navigationBlock ul.buyLinks {width:910px;margin:6px 0 0 0!important;padding:0;}
div.navigationBlock ul.infoLinks li.info {float:left;border: medium none;}
div.navigationBlock ul.buyLinks li.info {float:left;border: medium none;}
div.navigationBlock ul.infoLinks li.info h2, div.navigationBlock ul.buyLinks li.info h2 {color:#FFFFFF;font-size: 13px;}
div.navigationBlock ul.infoLinks li, div.navigationBlock ul.buyLinks li {float:right;padding:2px 8px; color:#FFFFFF;list-style: none outside none;}
div.navigationBlock ul.infoLinks li {margin:0;border-left:1px solid #FFFFFF;}
div.navigationBlock ul.infoLinks li.main:hover {-webkit-transition: background-color 0.2s ease-in-out;-moz-transition: background-color 0.2s ease-in-out;-ms-transition: background-color 0.2s ease-in-out;-o-transition: background-color 0.2s ease-in-out;}
div.navigationBlock ul.buyLinks li {margin:0;border-left:1px solid #FFFFFF;}
div.navigationBlock ul.buyLinks li.main:hover {-webkit-transition: background-color 0.2s ease-in-out;-moz-transition: background-color 0.2s ease-in-out;-ms-transition: background-color 0.2s ease-in-out;-o-transition: background-color 0.2s ease-in-out;}
div.navigationBlock ul.infoLinks li a {color:#FFFFFF;font-size: 13px;}
div.navigationBlock ul.buyLinks li a {color:#FFFFFF;font-size: 13px;}